Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

An Account API key, account-scoped JWT, App API key, or user OAuth token. Prepend the key or token with Bearer, for example Bearer ***************************.

Query Parameters

after
string

Returns the elements in the list that come after the specified cursor.

before
string

Returns the elements in the list that come before the specified cursor.

first
integer

Returns the first n elements from the list.

Example:

42

last
integer

Returns the last n elements from the list.

Example:

42

company_id
string

The unique identifier of a company to filter DM channels by. Only returns channels scoped to this company.

Example:

"biz_xxxxxxxxxxxxxx"

Response

A successful response

The connection type for DmsFeed.

data
object[]
required

A list of nodes.

page_info
object
required

Information to aid in pagination.